< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package connectors
  Definition Classes
    play
- RequestBuilder
- WSClientRequestBuilder
-  package http
  Definition Classes
    play

p

uk.gov.hmrc.play

# connectors 

#### package connectors

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait RequestBuilder extends AnyRef
2.  trait WSClientRequestBuilder extends RequestBuilder

### Value Members

1.  object RequestBuilder

### Ungrouped